.bg_tblue{ background: #3e86f9 !important; }
.bg_gblue{ background-color: #F7FBFF; }
.ibanner_title {
    position: absolute;
    top: 4rem;
    bottom: 0;
    left: 0;
    right: 0;
    color: #FFF;
    margin: auto;
}
.ibanner_title h1{
    font-weight: normal;
    font-size: 1.2rem;
    margin-bottom: 1rem;
}
.ibanner_title p{
    font-size: 0.8rem;
}
.iproduct_bg{
    background-image: url(/static/index/images/logistics/log_bg1.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.iproduct_div{
    padding-bottom: 1.6rem;
}
.iproduct_div p{
    padding: 1rem 0.4rem 0;
    font-size: 0.9rem;
    line-height: 1.2rem;
}
.imanage_bg{
    padding: 0 0.3rem 1.6rem;
}
.imanage_ul>li{
    width: 33%;
    height: 14rem;
    margin: 0 0.03rem 0.08rem;
    padding: 1rem 0 0;
    border: 1px solid #f1f1f1;
    box-sizing: border-box;
}
.imanage_ul>li i{
    font-size: 2.2rem;
    color: #1c90f3;
}
.imanage_ul>li h1{
    font-weight: normal;
    font-size: 0.92rem;
    color: #4A4A4A;
    padding-top: 0.8rem;
}
.imanage_ul>li .line{
    width: 2rem;
    height: 2px;
    margin: 0.8rem auto;
    background: #1c7fff;
}
.imanage_ul>li p{
    padding: 0 0.7rem;
    line-height: 18px;
    font-size: 0.4rem;
    text-align: left;
    color: #333333;
}

.swiper-button-prev.swiper-button-black {
    background-image: url('/static/index/images/logistics/btn_front.png');
}
.swiper-button-next.swiper-button-black {
    background-image: url('/static/index/images/logistics/btn_next.png');
}
.swiper-container { max-width: 16rem; }
.swiper-button-prev,
.swiper-button-next {
    margin: auto;
    bottom: 0;
    top: 0;
    width: 0.11rem;
    height: 0.2rem;
    background-size: contain !important;
}
.swiper-button-prev {
    width: 50px !important;
    height: 44px !important;
    left: 0;
    right: 12rem;
}
.swiper-button-next {
    width: 50px !important;
    height: 44px !important;
    left: 11.8rem;
    right: 0;
}


.i_block {
    width: 100%;
    height: 1.5rem;
    padding: 0.5rem 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
.i_block.white p {
    color: #FFF;
}
.i_block.white .line {
    background-color: #fff;
}
.i_block.black .line {
    background-color: #3e86f9;
}
.i_block>div {
    display: flex !important;
    align-items: center;
    justify-content: center;
}
.i_block>div p {
    font-size: 30px;
    font-size: 0.3rem;
    font-weight: 600;
    color: #4A4A4A;
}
.i_block>p {
    width: 100%;
    font-size: 0.16rem;
    font-size: 16px;
    margin-top: 10px;
    text-align: center;
    color: #9B9B9B;
}
.i_block .line {
    width: 80px;
    height: 2px;
    margin: 0 20px;
}